<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_asso2.png"/>
      <v_name val="asso2.png"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="7478"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logo-asso2.png"/>
      <v_name val="logo-asso2.png"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="6439"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_fond.png"/>
      <v_name val="fond.png"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="46ed"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_plage.jpg"/>
      <v_name val="Plage.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="a686"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0671.jpg"/>
      <v_name val="SANY0671.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="674d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany07862.jpg"/>
      <v_name val="SANY07862.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="9a6f"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0589bis.jpg"/>
      <v_name val="SANY0589bis.jpg"/>
      <crc val="3035"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
